---
title: Romulus Rom Manager
description: Romulus Rom Manager © par F0XHOUND
published: true
date: 2021-09-04T21:41:34.869Z
tags: manager, rom, romulus
editor: markdown
dateCreated: 2021-08-07T00:22:09.289Z
---

## Introduction

For many users, managing Rom's is still a topic that seems complicated at first and this leads to many questions on the forum and in the Discord.

In order to make Roma management more affordable, this tutorial will teach you how to use **Romulus Rom Manager** (named **Romulus** hereafter) as it is the easiest tool currently available to use. Of course, there are other tools such as **clrMamePro** or **Romcenter** (more complete for the arcade) but they are much more complicated to use.

Romulus management is not exclusively reserved for arcade games, it is strongly recommended for console games too.

## Download Romulus

Official page : [https://romulus.cc/](https://romulus.cc/)

## Installation

After downloading Romulus, you have to unzip the archive in the directory of your choice.

We then obtain the following files:

![romulus1.png](/tutorials/utilities/rom-management/romulus/romulus1.png)

By launching **Romulus.exe**, the following screen appears:

![](/tutorials/utilities/rom-management/romulus/romulus2.png)

You have to validate by clicking on **OK**. Welcome in Romulus :

![](/tutorials/utilities/rom-management/romulus/romulus3.png)

## Romulus for Consoles

Go to the page : [Romulus for Consoles](romulus-for-consoles)

## Romulus for the Arcade

Go to the page : [Romulus for Arcade](romulus-for-arcade)